#score {
    color: white;
    visibility:hidden;
    border-radius: 5px;
    padding: 2px;
    visibility:hidden;
    background-color: brown;
}
#warnings {
    color: white;
    border-radius: 5px;
    padding: 2px;
    visibility:hidden;
    background-color: brown;
    height: 0px;
}
#suggestions {
    color: white;
    border-radius: 5px;
    padding: 2px;
    background-color: #1E90FF;
    visibility:hidden;
    height: 0px;
}
.center {
    margin: auto;
    width: 50%;
    border-radius: 25px;
    border: 2px solid #73AD21;
    padding: 10px;
}
